/** @file MOMPurchasableContentCatalogue.idl
 *
 * Copyright (C) Espial Limited 2014 - Company confidential - All rights reserved.
 *
 */

    [
		NoInterfaceObject,
        Conditional=RMAI,
        JSGenerateToNativeObject,
    ] interface MOMPurchasableContentCatalogue : MOMContentCatalogue {


        MOMContentItem getPurchaseHistory();
        MOMContentItem getActivePurchases();

    };
